All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
log_diff_exp.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/scal/fun/calculate_chain.hpp>`
`#include <stan/math/prim/scal/fun/log_diff_exp.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::log_diff_exp (const stan::math::var &a, const stan::math::var &b)
| Returns the log sum of exponentials. More...
var | stan::math::log_diff_exp (const stan::math::var &a, const double &b)
| Returns the log sum of exponentials. More...
var | stan::math::log_diff_exp (const double &a, const stan::math::var &b)
| Returns the log sum of exponentials. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.